Skip to content
Catholic Online Logo

(PUERTO RICO)

The smallest and most easterly of the Greater Antilles, rectangular in shape, with an area of 3670 square miles, and the most densely inhabited country in America, having a population of 1,118,012, over 304 to the square mile, according to the census of 1910; a growth of 125,769 the last ten years.

On 16 Nov., 1493, on his second voyage, the mountain El Yunque, on the north-east coast of the island then known as Boriquen, was seen by Columbus, whose fleet anchored in the port near Aguadilla. A monument erected in the fourth century of the discovery marks the site between Aguada and Aguadilla, where presumably the admiral took possession of the newly discovered territory in the name of his sovereign. The island was named San Juan in honour of St. John the Baptist.

Among those who accompanied Columbus was Vincent Yañez, the younger of the brothers Pinzon, who had commanded the ill-fated "Niña" on the voyage of the year previous. In 1499 a royal permit was granted him to fit out a fleet to explore the region south of the lands discovered by Columbus. After coasting along the shores of Brazil and advancing up the River Amazon, then called Marañon, he returned by way of Hispaniola, to be driven for refuge from storm into the port of Aguada.

From the natives, who received him kindly, it was learned that there was considerable gold in the island. On his return to Spain, Pinzon sought to obtain certain privileges to colonize San Juan de Boriquen. It was only after the death of Isabella that he obtained a royal permit from Ferdinand the Catholic, dated 24 April, 1505, authorizing him to colonize the island of San Juan de Boriquen, without intervention on the part of Columbus, on condition that he would secure means of transportation within one year. Failing to do so his permit was without effect.

The colonizer and first governor of the island was another companion of Columbus, Juan Ponce, surnamed de Leon after his birth-place in Spain. The eastern portion of the Island of Hispaniola (Haiti), separated from Porto Rico by the Mono Channel, was at this time under his command.

In 1508 he secured permission to leave his command in the province of Higuey, in Hispaniola, and to explore San Juan de Boriquen. With fifty chosen followers, he crossed the channel, landing in Porto Rico 12 Aug., 1508, and was received by a friendly native cacique, who informed him of the existence of the harbour of San Juan on the north coast, then unknown to Europeans, which de Leon named "Puerto Rico" on account of the strategic and commercial advantages it offered for the colonization and civilization of the island. Having explored its interior, de Leon returned to his command in Hispaniola, now the eastern portion of Santo Domingo , to arrange with King Ferdinand and Orando to lead an expedition for the conquest and colonization of Boriquen. He made special request to have a body of priests assigned for his assistance.

In March, 1509, he sailed direct to the north coast for the harbour which he had named Puerto Rico, now known as San Juan. Anchoring about one mile from the entrance he established the first European settlement at a place then known as Caparra, now Pueblo Viejo, which remained capital of the island until it was officially transferred to the present site of San Juan in 1519.

ERECTION OF THE FIRST DIOCESES IN THE NEW WORLD

On 15 Nov., 1504, Julius II by Bull "Illius fulciti" erected in the Island of Hispaniola the first ecclesiastical province in the New World, comprising the archiepiscopal See of Hyaguata, dedicated to the Blessed Virgin, under the title of Our Lady of the Annunciation, with two suffragans of Magua and Bayuna. This Bull, however, remained without effect, on account of inconveniences attending the sites selected, and of the opposition of King Ferdinand, who objected to the concession to the first prelates of the New World the right to participate in the diezmos ( tithes ) upon gold, silver, and precious stones then being discovered within the territory. This rendered the Bull inoperative, because in 1501 Alexander VI had granted to the Crown of Spain in perpetuity the right of collecting diezmos in her transoceanic colonies.

Seven years later, 8 Aug., 1511, the same pope by the Bull "Pontifex Romanus" declared as suppressed and extinguished in perpetuity the aforementioned ecclesiastical province, with the three sees comprised therein, and by the same Bull erected three new dioceses : two in Hispaniola (Santo Domingo and Concepción de la Vega); the third was in the Island of San Juan, the name now given solely to the chief city of Porto Rico, but which then applied to the whole island. The new dioceses were made suffragans of the Province of Seville, Spain, and the three prelates previously designated to rule the extinct sees of 1504 were assigned by this later Bull to the new dioceses without the right, however, of sharing the diezmos upon any gold, silver, or precious stones that might be discovered within the limits of their jurisdiction.

Father Alonso Manso, Canon of the cathedral of Salamanca, who had been elected Bishop of the See of Magua, was transferred by the Bull of 1511 to the newly-erected See of San Juan , of which he took possession two years later in 1513, arriving at a time when the island possessed only two European settlements, some two hundred white people and about five hundred native Christians. According to a letter which this prelate addressed later to the Spanish monarch, he was the first bishop to reach the New World, a statement, however, that is at variance with the opinion that Father Bartholomew de las Casas had been ordained priest in 1510 in Santo Domingo, though it may be that he only sang his first Mass in America, as there is no record of the presence of any bishop there to ordain him at that early date.

Bishop Manso was the first Inquisitor General of the Indies, appointed in 1519 by Cardinal Adrian de Utrecht, afterwards Pope Adrian VI (1522). The cardinal made this appointment in the name of the Regent of Castile, whom he represented while Bishop of Tortosa. Juan de Quevedo , Bishop of Darien, is credited with having planted the Inquisition in America in 1515, but Bishop Manso was the first to be entitled "General Inquisitor of the Indies, Islands and the Mainland", with authority to act outside the jurisdiction of his diocese in union with the Vice-Provincial of the Dominicans, Pedro de Cordoba, who resided in Santo Domingo, until the establishment in 1522 of the Convent of St. Thomas Aquinas , the first religious community in Porto Rico. There is no evidence that this tribunal interfered in matters appertaining to the Holy Office outside the Diocese of San Juan . At least it did not interfere with the various bishops in their respective dioceses, who either sui juris or as delegates of the Holy Office exercised their functions in this regard.

It also has been stated that to the bishop, Manso, was assigned a number of Indians in the repartimiento made by the Crown, and that successive bishops had retained a number of natives as Encomiendas to care for the cathedral ; but the aborigines in Porto Rico were always well treated by the early missionaries, who included Las Casas. In fact Paul III, as early as 1537, declared excommunicated all who dared to enslave the Indians in the newly-discovered lands, deprive them uf their lands or fortunes, or disturb their tranquillity on the pretext that they were heathens.

In 1519, at the request of Bishop Manso, who complained that the revenue derived from San Juan was insufficient for his support, the Crown obtained from the Holy See an extension of territory for the diocese, so as to include all the Windward Islands of the Lesser Antilles from Santa Cruz to Dominica, thus rendering the jurisdiction of the bishop coextensive with the civil and military sway of the first governor and colonizer, Juan Ponce de Leon. The Islands of Margarita and Cubagua were also added to the diocese during the episcopate of Rodrigo de Bastidas, who was transferred in the Consistory of 6 July, 1541, from the See of Coro, Venezuela, to succeed Manso. On the appointment of Nicolas Ramos, 12 Feb., 1588, fifth Bishop of San Juan , the diocese was further extended to embrace the Island of Trinidad, and that tract of mainland in Venezuela which comprises Cumana and the region between the Amazon and the Upper Orinoco reaching almost to the present city of Bogota. Gradually the various islands were severed from the Spanish Crown and were made independent of the See of San Juan , which, on the erection of the Diocese of Guyana in Venezuela (1791), was restricted wholly to the limits of the Island of Porto Rico. At present the two small islands of Vieques and Culebra (the latter now a United States naval station) remain part of the See of Porto Rico. Over this ancient diocese, now within the territory of the United States, fifty prelates have ruled, several of whom were born in the New World, one in the city of San Juan itself, Arizmendi, co-founder of the conciliar seminary, who died on one of the arduous visitations of his diocese.

The first church was erected in 1511 at Caparra, and by order of King Ferdinand was dedicated to St. John the Baptist. The edifice was a temporary structure, which fell into ruin on the transfer of the capital. In 1512 a like structure was erected for the inhabitants on the southern coast at a point known as San German, some distance from the actual site of the town of that name. For many years the Diocese of Porto Rico had only these two centres of worship, with little increase in population, owing to the larger opportunities then found in Mexico and South America.

The location of the actual cathedral of San Juan marks the site of the first church there erected in 1520 or 1521 by Bishop Manso. This wooden structure was replaced by Bishop Bastidas, who began the work in 1543, and in the year following informed the king that the building was still unfinished for lack of funds; that he "was assisted by the new dean, by four beneficiaries, some clerics, parish priests, chaplains, and an able provisor". Again in 1549 the bishop informed the same sovereign that the cathedral, upon which had already been spent more than six thousand castellanos, was still unfinished; that he had celebrated a synod, and that the diezmos amounted to six thousand pesos payable every four years on instalments. Successive structures have been destroyed by cyclones, earthquakes, and foreign invaders, to be replaced by others, each surpassing in beauty the former and continuing for four centuries on this spot the hallowed sanctuary of the mother church of the diocese.

The present cathedral, which is comparatively modern in its principal part, dates back to the early part of the eighteenth century. The rear portion, however, gives evidence of a distinct style of architecture of a much more remote period. On 12 August, 1908, the remains of Don Juan Ponce de Leon were solemnly conveyed from the church of San José to the cathedral, where a suitable monument now marks the resting place of the intrepid soldier and Christian cavalier.

CHURCH AND STATE

On the withdrawal of Spain from Porto Rico, and the assumption by the United States of control over the island, many problems arose affecting the welfare of the Catholic Church. For four centuries the civil and religious authorities had been intimately associated, first by reason of the right of patronage over the Church of the Indies conferred on the kings of Spain by Julius II in 1508, and then by reason of the existing concordat.

Three distinct concordats or solemn agreements between the Holy See and the kings of Spain had been drawn up at various times relative to the mutual interests of Church and State in Porto Rico. The first was dated 13 May, 1418, between Martin V and John II of Castile. The second, between Philip V and Innocent XIII, may be regarded as the forerunner of the agreement made 2 January, 1753, by Benedict XIV and Ferdinand VI, which remained the basis of the union of Church and State in Spain and her colonies until the death of Ferdinand VII in 1833.

That concordat recognized in a solemn manner the right of patronage as appertaining to the Crown, the Church in consequence reserving to itself fifty-two benefices for its own appointment without any intervention of the State.

On the accession of Isabella II her adherents seemed to assume that Rome was unfavourable to the new dynasty, and, together with a vast portion of the Spanish clergy, was leaning towards the pretender Don Carlos. Eventually there followed a complete rupture with the Holy See. In the subsequent civil war opportunity was afforded the Isabellists to despoil the Church of her rights and suspend the allowances guaranteed by the Crown for the maintenance of religion.

Porto Rico felt in a very special manner the effects of this. In 1833 the saintly Bishop Pedro Gutierrez de Cos had died, leaving the diocese vacant until the nomination in 1846 of Bishop Francisco de La Puente, O.S.D. During this interval the Church was subjected to violent measures on the part of the governors of the island, who, taking advantage of its unsettled condition and of the Laws of Confiscation (applicable only to Spain ), despoiled the Church of much property and disbanded the only two communities of religious men, the Dominicans and Franciscans, appropriating to the State their convents and properties.

On 8 May, 1849, the Cortes authorized the Government to conclude a new concordat with the Holy See. This was done, 17 Oct., 1851, and, with modifications duly admitted in amendments (1859, 1867), was the law of Porto Rico at the time when it passed under American rule. The Spanish captain-general, besides being civil and military governor of the island, was also vice patron of the Catholic Church.

The question of the patronage previously exercised by the Crown of Spain seemed to offer little difficulty; on the part of the United States , there was no disposition to avail itself of this privilege, nor did the Church desire to have the civil or military government intervene in matters spiritual. The continuance of the concordat as to the support of Divine worship and its ministers was not claimed by the Church from the new government. It was tacitly admitted by both parties that the nature of the American Government made such continuance impossible. With this understanding the Catholic Church, through its Apostolic Delegate, Archbishop Chapelle, proceeded. But ït was urged that the new government, in extending its authority over Porto Rico, should fulfil all obligations of justice towards the Catholic Church.

The maintenance of religion and its ministers in Spain and her colonies was not an act of mere piety or generosity towards the Church, but a partial and meagre compensation to the Church for repeated spoliations, particularly during the last century. On the acceptance by the Spanish Government of its obligation to support religion and its ministers, the popes, particularly Pius IX, had condoned many past acts of spoliation. In view of this act of the pope the Church in Porto Rico could not reclaim anything from the American Government, But there were certain church properties , particularly the former possessions of the now suppressed communities of religious men, which, by the distinct agreement between the Holy See and the Crown, should have been surrendered to the diocese ; these, however, still remain in possession of the government. Both in Cuba and in Porto Rico claims were made for properties which in every sense of law and justice belonged to the Church, though administered by the government, which was repeatedly pledged by the terms of the concordat to restore the same to the Church.

The support of religion was the only title whereby in the past usufruct of these properties by the Crown of Spain could have been condoned; the failure of the American Government to assume this obligation deprived it of all title or pretext to these holdings.

Hence the Apostolic Delegate, Archbishop Chapelle, and the then Bishop of Porto Rico, Right Rev. James H. Blenk, made claim to the United States Government for the devolution of these properties or their equivalent, together with a rental of the edifices from the date of the American occupation of Porto Rico, as well as a small amount of censos . The United States military government in Cuba had speedily adjusted a similar claim involving a much larger amount, through the appointment of a commission. The prompt establishment of civil government in Porto Rico obliged Bishop Blenk to appeal to the civil tribunals on account of a special act of the legislature (12 March, 1904) conferring original jurisdiction upon the Supreme Court of the island to determine all questions at issue with the bishop of the diocese. This measure immediately led to a series of civil suits which involved the claim here mentioned as well as the ownership of the properties of the diocese, the episcopal residence, the seminary building, the cathedral, several parish churches, and the hospital. By the people of Porto Rico the claims of the Church were not disputed, except the properties formerly belonging to the suppressed communities, which Spain had held for the last half century, allowing the suits in other cases to pass by default in favour of the Church. The Church property question was therefore duly brought before the Supreme Court of the island, which, after a long delay, handed down a decision by a vote of three to two, sustaining in principle the claims of the Church. From this decision an appeal was made to the Supreme Court of the United States .

Meanwhile the municipality of Ponce, unwilling to be guided by the policy of the insular Government, insisted upon laying claim to the two parish churches of that city, alleging that a goodly portion of the cost of the said edifices had been paid for with its funds. This suit was presented to the Supreme Court of the island, where judgment was given in favour of the bishop, and then carried immediately to Washington for a final decision. The importance of this matter was far in excess of the value of the properties at issue, for it involved not only ownership of nearly every church in the island, but also was bound largely to determine the outcome of the suit still pending before the same court in reference to all other church properties . The question of the bearing of the Concordat of 1851 upon the actual situation was most serious, involving the future security of the Church in the island.

In June, 1908, Chief Justice Fuller handed down a decision confirming the sentence obtained by the Catholic Church before the Supreme Court of the island against the municipality of Ponce, which was greatly enhanced by the luminous declaration contained in his opinion, upholding the force of the Concordat as an ancient law of the island and establishing beyond doubt the judicial personality of the head of the Catholic Church in Porto Rico, without being required to register under the laws governing business corporations.

This decision was accepted by the Porto Rican Government as a forerunner of a favourable outcome for the Church in its appeal then pending before the same court in reference to the properties in question. As the United States Government, both at Washington and in Porto Rico, was concerned in this decision, it was agreed by all parties interested to abide by the sentence of a commission appointed by President Roosevelt, composed of two members for the United States, two for the Church, and two for the Porto Rican Government.

Under the presidency of Robert Bacon, then assistant secretary of state, an agreement was speedily reached by the commission in August, 1908, by which the settlement of eleven claims at issue between the Catholic Church on one side and the United States and Porto Rican Government on the other was made on a basis of equity, whereby the Church was assured the sum of about $300,000 for the release to the State of the properties involved in litigation.

More than one-half this sum was paid from insular funds, for which the approval of the Porto Rican Government was obtained in the following month. The part of the total sum that was apportioned to the Federal Government for properties utilized by the United States Army was likewise ratified by Congress in the following session, and approved by the President of the United States, thus terminating in an amicable manner a vexed question agitated for more than ten years and involving the only available income for the impoverished diocese.

The Diocese of Porto Rico at present is comprised of 78 parishes, which with few exceptions have resident clergy, a large number of whom are members of the religious bodies. The Lazarists, Augustinians, and Capuchins from Spain, the Dominicans from Holland, the Redemptorists from Baltimore, are each doing invaluable service for the preservation of the Faith. The people are poor and unaccustomed to contribute to the support of their religion and its ministers. The amount received from the Government is invested so as to provide a limited annuity for aiding priests in the poorer missions, and assisting in the support of educational and charitable institutions. About 300 women belonging to the different religious communities are located in the diocese, engaged chiefly in the schools and hospitals. The Carmelite nuns, Sisters of Charity, Religious of the Sacred Heart, and Servants of Mary were established in Spanish times; since the American occupation the Mission Helpers of the Sacred Heart have erected an asylum for the deaf and dumb, and taken charge of the chapel of Perpetual Adoration of the Blessed Sacrament ; the Sisters of St. Francis, from Buffalo, New York, have founded two parish schools and a novitiate for the reception of postulants. The Sisters of St. Dominic, of Brooklyn, New York, are in charge of the parish school at Bayamon, having been sent to the island by the Bishop of Brooklyn at the personal request of Pius X. By the Brief Actum Præclaræ of 20 Feb., 1903, the Diocese of Porto Rico was severed from the province of Santiago de Cuba, and made immediately subject to the Holy See, the two islands still continuing under the direction of the one Apostolic delegate.

On 8 Aug., 1911, the Diocese of San Juan will have completed the fourth centenary of its foundation. Extensive plans are devised for the proper celebration of this event. Apart from the contemplated renovation of the cathedral, it is hoped to establish a beneficent institution which will include a manual training school for both boys and girls.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:31--13:13
31 Set your mind on the higher gifts. And now I am ... Read More

Psalm, Psalms 33:2-3, 4-5, 12, 22
2 Give thanks to Yahweh on the lyre, play for him on ... Read More

Gospel, Luke 7:31-35
31 'What comparison, then, can I find for the people ... Read More

Saint of the Day

Saint of the Day for September 17th, 2014 Image

St. Robert Bellarmine
September 17: Born at Montepulciano, Italy, October 4, 1542, St. Robert ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter